{
  "name": "db_connection_preference.json",
  "substring_length": 200,
  "timer_call": [
    {
      "name": "timer call local",
      "host": "127.0.0.1",
      "port": 5957, 
      "connect_timeout": 4,
      "disconnect": true
    }
  ],
  "tcp_call_nc_server": [
    {
      "name": "tcp call nc_server local", 
      "host": "127.0.0.1",
      "port": 5959,
      "connect_timeout": 2,
      "timeout": 8
    },
    {
      "name": "tcp call .32.5",
      "host": "192.168.32.5",
      "port": 5959,
      "connect_timeout": 4 
    }
  ],
  "tcp_call": [
    {
      "name": "tcp call local",
      "host": "127.0.0.1",
      "port": 5958,
      "connect_timeout": 4
    },
    {
      "name": "tcp call tsto .32.3",
      "host": "192.168.32.3",
      "port": 5958,
      "connect_timeout": 4
    }
  ],
  "prevent_database_update": [
    "bugzilla"
  ],
  "postgre": [
    {
      "database": "fi_demo",
      "name": "manageri postgre .0.2",
      "host": "192.168.0.2",
      "port": 5432,
      "timeout": 1,
      "timeoutConnect": 1
    },
    {
      "database": "fi_demo",
      "name": "manageri postgre .32.5",
      "host": "192.168.32.5",
      "port": 5432,
      "timeout": 1,
      "timeoutConnect": 1
    },
    {
      "database": "fi_demo4d",
      "dbtype": "postgre",
      "name": "manageri postgre local",
      "host": "127.0.0.1",
      "port": 5432,
      "timeoutConnect": 1
    },
    {
      "database": "fi_demo4d",
      "name": "manageri postgre .32.7",
      "host": "192.168.32.7",
      "port": 5432,
      "timeout": 1,
      "timeoutConnect": 1
    },
    {
      "database": "fi_demo4d",
      "name": "manageri postgre .32.3",
      "host": "192.168.32.3",
      "port": 5432,
      "timeout": 1,
      "timeoutConnect": 1
    }
  ],
  "rest4d": [
    {
      "ip": "127.0.0.1",
      "port": 5949,
      "database": "Manageri v12 local",
      "timeoutConnect": 1,
      "timeout": 60
    },
    {
      "ip": "192.168.32.5",
      "database": "Manageri v12 .32.5",
      "timeoutConnect": 1
    },
    {
      "ip": "192.168.32.7",
      "database": "Manageri v12 .32.7",
      "timeoutConnect": 1
    },
    {
      "ip": "192.168.32.3",
      "database": "Manageri v12 .32.3",
      "timeoutConnect": 1
    }
  ]
}
